{
  "quick-pack:/cce/internal/x/cc.js": {
    "imports": {},
    "physicalLocation": "cce/internal/x/cc.js",
    "mTimestamp": 1617949493967,
    "isEntry": true,
    "exposeAs": "cce:/internal/x/cc"
  },
  "quick-pack:/cce/internal/code-quality/cr.js": {
    "imports": {},
    "physicalLocation": "cce/internal/code-quality/cr.js",
    "mTimestamp": 1617953614202
  },
  "quick-pack:/cce/internal/x/prerequisite-imports.js": {
    "imports": {
      "file:///E:/GuiRen/NewProject_3/assets/script/Player.ts": "assets/script/Player.js",
      "file:///E:/GuiRen/NewProject_3/assets/script/TouchCtrl.ts": "assets/script/TouchCtrl.js"
    },
    "physicalLocation": "cce/internal/x/prerequisite-imports.js",
    "mTimestamp": 1617957430832,
    "isEntry": true,
    "exposeAs": "cce:/internal/x/prerequisite-imports"
  },
  "assets/script/Player.js": {
    "imports": {
      "cc": "quick-pack:/cce/internal/x/cc.js"
    },
    "physicalLocation": "fs/0/assets/script/Player.js",
    "mTimestamp": 1617957430878
  },
  "assets/script/TouchCtrl.js": {
    "imports": {
      "cc": "quick-pack:/cce/internal/x/cc.js",
      "cce:/internal/code-quality/cr.mjs": "quick-pack:/cce/internal/code-quality/cr.js",
      "./Player": "assets/script/Player.js"
    },
    "physicalLocation": "fs/0/assets/script/TouchCtrl.js",
    "mTimestamp": 1617957430926
  }
}
